
	html {
		background: #BDBDBD;
		background-image:url('/images/opazitybackground.gif');
		background-repeat:repeat-x;
	}

	body {
		color: #000;
		font-family: Calibri, Verdana, Arial, sans-serif;
		margin-left: 10%;
		margin-right: 10%;
		padding: .2em 2em;
	}

 	.titletext {
		color: #fff;
		font-size: 1.2em;
		font-weight: bold;
		text-align: center;
	}


	h1 {
		color: #000;
		font-size: 1em;
		font-weight: lighter;
	}
	
	h2 {
		font-size: 0.75em;
	}
	
	p, li, dt {
		font-size: 0.5em;
		line-height: 140%;
		padding-bottom: .25em;
	}

	ul, ol {
		padding: .25em .25em .25em 2em;
	}
